RT @Jtsternberg: The cross-section of users of CMB2 and those willing to upgrade to PHP 7.2 is surprisingly high. In

RT @Jtsternberg: The cross-section of users of CMB2 and those willing to upgrade to PHP 7.2 is surprisingly high.

In related news: CMB2 2.…